--vmp3 by mrafenne



mov1 = 0
mov2 = 0

function nomvis1()
mov2 = 0
if preiw == "fasle" and next == "fasle" then
if mov1 <= 251 and mov1 >= 0 then
mov1 = mov1 +8
end
end
end


statut = "defaut"

while true do
screen:clear()

if pad:circle() then
statut = "affiche"
end
if statut == "affiche" then
nomvis1() 
screen:fillRect(40,mov1,400,1,white)
screen:fillRect(40,mov1,Mp3me.percent()*4,1,green)
screen:fontPrint(font,mov1+120,253,Mp3me.gettime(),green)
screen:fontPrint(font,mov1+120,270,Mp3me.songTime(),white)
screen:fontPrint(font,mov1-215,253,Mp3me.title(),white)
screen:fontPrint(font,mov1-215,270,Mp3me.album(),white)


end
if pad:square() then
statut = "defaut"
end

screen:drawLine(0,136,0,20+Mp3me.vis(0),green)
screen:drawLine(1,136,1,20+Mp3me.vis(1),green)
screen:drawLine(2,136,2,20+Mp3me.vis(2),green)
screen:drawLine(3,136,3,20+Mp3me.vis(3),green)
screen:drawLine(4,136,4,20+Mp3me.vis(4),green)
screen:drawLine(5,136,5,20+Mp3me.vis(5),green)
screen:drawLine(6,136,6,20+Mp3me.vis(6),green)
screen:drawLine(7,136,7,20+Mp3me.vis(7),green)
screen:drawLine(8,136,8,20+Mp3me.vis(8),green)
screen:drawLine(9,136,9,20+Mp3me.vis(9),green)
screen:drawLine(10,136,10,20+Mp3me.vis(10),green)
screen:drawLine(11,136,11,20+Mp3me.vis(11),green)
screen:drawLine(12,136,12,20+Mp3me.vis(12),green)
screen:drawLine(13,136,13,20+Mp3me.vis(13),green)
screen:drawLine(14,136,14,20+Mp3me.vis(14),green)
screen:drawLine(15,136,15,20+Mp3me.vis(15),green)
screen:drawLine(16,136,16,20+Mp3me.vis(16),green)
screen:drawLine(17,136,17,20+Mp3me.vis(17),green)
screen:drawLine(18,136,18,20+Mp3me.vis(18),green)
screen:drawLine(19,136,19,20+Mp3me.vis(19),green)
screen:drawLine(20,136,20,20+Mp3me.vis(20),green)
screen:drawLine(21,136,21,20+Mp3me.vis(21),green)
screen:drawLine(22,136,22,20+Mp3me.vis(22),green)
screen:drawLine(23,136,23,20+Mp3me.vis(23),green)
screen:drawLine(24,136,24,20+Mp3me.vis(24),green)
screen:drawLine(25,136,25,20+Mp3me.vis(25),green)
screen:drawLine(26,136,26,20+Mp3me.vis(26),green)
screen:drawLine(27,136,27,20+Mp3me.vis(27),green)
screen:drawLine(28,136,28,20+Mp3me.vis(28),green)
screen:drawLine(29,136,29,20+Mp3me.vis(29),green)
screen:drawLine(30,136,30,20+Mp3me.vis(30),green)
screen:drawLine(31,136,31,20+Mp3me.vis(31),green)
screen:drawLine(32,136,32,20+Mp3me.vis(32),green)
screen:drawLine(33,136,33,20+Mp3me.vis(33),green)
screen:drawLine(34,136,34,20+Mp3me.vis(34),green)
screen:drawLine(35,136,35,20+Mp3me.vis(35),green)
screen:drawLine(36,136,36,20+Mp3me.vis(36),green)
screen:drawLine(37,136,37,20+Mp3me.vis(37),green)
screen:drawLine(38,136,38,20+Mp3me.vis(38),green)
screen:drawLine(39,136,39,20+Mp3me.vis(39),green)
screen:drawLine(40,136,40,20+Mp3me.vis(40),green)
screen:drawLine(41,136,41,20+Mp3me.vis(41),green)
screen:drawLine(42,136,42,20+Mp3me.vis(42),green)
screen:drawLine(43,136,43,20+Mp3me.vis(43),green)
screen:drawLine(44,136,44,20+Mp3me.vis(44),green)
screen:drawLine(45,136,45,20+Mp3me.vis(45),green)
screen:drawLine(46,136,46,20+Mp3me.vis(46),green)
screen:drawLine(47,136,47,20+Mp3me.vis(47),green)
screen:drawLine(48,136,48,20+Mp3me.vis(48),green)
screen:drawLine(49,136,49,20+Mp3me.vis(49),green)
screen:drawLine(50,136,50,20+Mp3me.vis(50),green)
screen:drawLine(51,136,51,20+Mp3me.vis(51),green)
screen:drawLine(52,136,52,20+Mp3me.vis(52),green)
screen:drawLine(53,136,53,20+Mp3me.vis(53),green)
screen:drawLine(54,136,54,20+Mp3me.vis(54),green)
screen:drawLine(55,136,55,20+Mp3me.vis(55),green)
screen:drawLine(56,136,56,20+Mp3me.vis(56),green)
screen:drawLine(57,136,57,20+Mp3me.vis(57),green)
screen:drawLine(58,136,58,20+Mp3me.vis(58),green)
screen:drawLine(59,136,59,20+Mp3me.vis(59),green)
screen:drawLine(60,136,60,20+Mp3me.vis(60),green)
screen:drawLine(61,136,61,20+Mp3me.vis(61),green)
screen:drawLine(62,136,62,20+Mp3me.vis(62),green)
screen:drawLine(63,136,63,20+Mp3me.vis(63),green)
screen:drawLine(64,136,64,20+Mp3me.vis(64),green)
screen:drawLine(65,136,65,20+Mp3me.vis(65),green)
screen:drawLine(66,136,66,20+Mp3me.vis(66),green)
screen:drawLine(67,136,67,20+Mp3me.vis(67),green)
screen:drawLine(68,136,68,20+Mp3me.vis(68),green)
screen:drawLine(69,136,69,20+Mp3me.vis(69),green)
screen:drawLine(70,136,70,20+Mp3me.vis(70),green)
screen:drawLine(71,136,71,20+Mp3me.vis(71),green)
screen:drawLine(72,136,72,20+Mp3me.vis(72),green)
screen:drawLine(73,136,73,20+Mp3me.vis(73),green)
screen:drawLine(74,136,74,20+Mp3me.vis(74),green)
screen:drawLine(75,136,75,20+Mp3me.vis(75),green)
screen:drawLine(76,136,76,20+Mp3me.vis(76),green)
screen:drawLine(77,136,77,20+Mp3me.vis(77),green)
screen:drawLine(78,136,78,20+Mp3me.vis(78),green)
screen:drawLine(79,136,79,20+Mp3me.vis(79),green)
screen:drawLine(80,136,80,20+Mp3me.vis(80),green)
screen:drawLine(81,136,81,20+Mp3me.vis(81),green)
screen:drawLine(82,136,82,20+Mp3me.vis(82),green)
screen:drawLine(83,136,83,20+Mp3me.vis(83),green)
screen:drawLine(84,136,84,20+Mp3me.vis(84),green)
screen:drawLine(85,136,85,20+Mp3me.vis(85),green)
screen:drawLine(86,136,86,20+Mp3me.vis(86),green)
screen:drawLine(87,136,87,20+Mp3me.vis(87),green)
screen:drawLine(88,136,88,20+Mp3me.vis(88),green)
screen:drawLine(89,136,89,20+Mp3me.vis(89),green)
screen:drawLine(90,136,90,20+Mp3me.vis(90),green)
screen:drawLine(91,136,91,20+Mp3me.vis(91),green)
screen:drawLine(92,136,92,20+Mp3me.vis(92),green)
screen:drawLine(93,136,93,20+Mp3me.vis(93),green)
screen:drawLine(94,136,94,20+Mp3me.vis(94),green)
screen:drawLine(95,136,95,20+Mp3me.vis(95),green)
screen:drawLine(96,136,96,20+Mp3me.vis(96),green)
screen:drawLine(97,136,97,20+Mp3me.vis(97),green)
screen:drawLine(98,136,98,20+Mp3me.vis(98),green)
screen:drawLine(99,136,99,20+Mp3me.vis(99),green)
screen:drawLine(100,136,100,20+Mp3me.vis(100),green)
screen:drawLine(101,136,101,20+Mp3me.vis(101),green)
screen:drawLine(102,136,102,20+Mp3me.vis(102),green)
screen:drawLine(103,136,103,20+Mp3me.vis(103),green)
screen:drawLine(104,136,104,20+Mp3me.vis(104),green)
screen:drawLine(105,136,105,20+Mp3me.vis(105),green)
screen:drawLine(106,136,106,20+Mp3me.vis(106),green)
screen:drawLine(107,136,107,20+Mp3me.vis(107),green)
screen:drawLine(108,136,108,20+Mp3me.vis(108),green)
screen:drawLine(109,136,109,20+Mp3me.vis(109),green)
screen:drawLine(110,136,110,20+Mp3me.vis(110),green)
screen:drawLine(111,136,111,20+Mp3me.vis(111),green)
screen:drawLine(112,136,112,20+Mp3me.vis(112),green)
screen:drawLine(113,136,113,20+Mp3me.vis(113),green)
screen:drawLine(114,136,114,20+Mp3me.vis(114),green)
screen:drawLine(115,136,115,20+Mp3me.vis(115),green)
screen:drawLine(116,136,116,20+Mp3me.vis(116),green)
screen:drawLine(117,136,117,20+Mp3me.vis(117),green)
screen:drawLine(118,136,118,20+Mp3me.vis(118),green)
screen:drawLine(119,136,119,20+Mp3me.vis(119),green)
screen:drawLine(120,136,120,20+Mp3me.vis(120),green)
screen:drawLine(121,136,121,20+Mp3me.vis(121),green)
screen:drawLine(122,136,122,20+Mp3me.vis(122),green)
screen:drawLine(123,136,123,20+Mp3me.vis(123),green)
screen:drawLine(124,136,124,20+Mp3me.vis(124),green)
screen:drawLine(125,136,125,20+Mp3me.vis(125),green)
screen:drawLine(126,136,126,20+Mp3me.vis(126),green)
screen:drawLine(127,136,127,20+Mp3me.vis(127),green)
screen:drawLine(128,136,128,20+Mp3me.vis(128),green)
screen:drawLine(129,136,129,20+Mp3me.vis(129),green)
screen:drawLine(130,136,130,20+Mp3me.vis(130),green)
screen:drawLine(131,136,131,20+Mp3me.vis(131),green)
screen:drawLine(132,136,132,20+Mp3me.vis(132),green)
screen:drawLine(133,136,133,20+Mp3me.vis(133),green)
screen:drawLine(134,136,134,20+Mp3me.vis(134),green)
screen:drawLine(135,136,135,20+Mp3me.vis(135),green)
screen:drawLine(136,136,136,20+Mp3me.vis(136),green)
screen:drawLine(137,136,137,20+Mp3me.vis(137),green)
screen:drawLine(138,136,138,20+Mp3me.vis(138),green)
screen:drawLine(139,136,139,20+Mp3me.vis(139),green)
screen:drawLine(140,136,140,20+Mp3me.vis(140),green)
screen:drawLine(141,136,141,20+Mp3me.vis(141),green)
screen:drawLine(142,136,142,20+Mp3me.vis(142),green)
screen:drawLine(143,136,143,20+Mp3me.vis(143),green)
screen:drawLine(144,136,144,20+Mp3me.vis(144),green)
screen:drawLine(145,136,145,20+Mp3me.vis(145),green)
screen:drawLine(146,136,146,20+Mp3me.vis(146),green)
screen:drawLine(147,136,147,20+Mp3me.vis(147),green)
screen:drawLine(148,136,148,20+Mp3me.vis(148),green)
screen:drawLine(149,136,149,20+Mp3me.vis(149),green)
screen:drawLine(150,136,150,20+Mp3me.vis(150),green)
screen:drawLine(151,136,151,20+Mp3me.vis(151),green)
screen:drawLine(152,136,152,20+Mp3me.vis(152),green)
screen:drawLine(153,136,153,20+Mp3me.vis(153),green)
screen:drawLine(154,136,154,20+Mp3me.vis(154),green)
screen:drawLine(155,136,155,20+Mp3me.vis(155),green)
screen:drawLine(156,136,156,20+Mp3me.vis(156),green)
screen:drawLine(157,136,157,20+Mp3me.vis(157),green)
screen:drawLine(158,136,158,20+Mp3me.vis(158),green)
screen:drawLine(159,136,159,20+Mp3me.vis(159),green)
screen:drawLine(160,136,160,20+Mp3me.vis(160),green)
screen:drawLine(161,136,161,20+Mp3me.vis(161),green)
screen:drawLine(162,136,162,20+Mp3me.vis(162),green)
screen:drawLine(163,136,163,20+Mp3me.vis(163),green)
screen:drawLine(164,136,164,20+Mp3me.vis(164),green)
screen:drawLine(165,136,165,20+Mp3me.vis(165),green)
screen:drawLine(166,136,166,20+Mp3me.vis(166),green)
screen:drawLine(167,136,167,20+Mp3me.vis(167),green)
screen:drawLine(168,136,168,20+Mp3me.vis(168),green)
screen:drawLine(169,136,169,20+Mp3me.vis(169),green)
screen:drawLine(170,136,170,20+Mp3me.vis(170),green)
screen:drawLine(171,136,171,20+Mp3me.vis(171),green)
screen:drawLine(172,136,172,20+Mp3me.vis(172),green)
screen:drawLine(173,136,173,20+Mp3me.vis(173),green)
screen:drawLine(174,136,174,20+Mp3me.vis(174),green)
screen:drawLine(175,136,175,20+Mp3me.vis(175),green)
screen:drawLine(176,136,176,20+Mp3me.vis(176),green)
screen:drawLine(177,136,177,20+Mp3me.vis(177),green)
screen:drawLine(178,136,178,20+Mp3me.vis(178),green)
screen:drawLine(179,136,179,20+Mp3me.vis(179),green)
screen:drawLine(180,136,180,20+Mp3me.vis(180),green)
screen:drawLine(181,136,181,20+Mp3me.vis(181),green)
screen:drawLine(182,136,182,20+Mp3me.vis(182),green)
screen:drawLine(183,136,183,20+Mp3me.vis(183),green)
screen:drawLine(184,136,184,20+Mp3me.vis(184),green)
screen:drawLine(185,136,185,20+Mp3me.vis(185),green)
screen:drawLine(186,136,186,20+Mp3me.vis(186),green)
screen:drawLine(187,136,187,20+Mp3me.vis(187),green)
screen:drawLine(188,136,188,20+Mp3me.vis(188),green)
screen:drawLine(189,136,189,20+Mp3me.vis(189),green)
screen:drawLine(190,136,190,20+Mp3me.vis(190),green)
screen:drawLine(191,136,191,20+Mp3me.vis(191),green)
screen:drawLine(192,136,192,20+Mp3me.vis(192),green)
screen:drawLine(193,136,193,20+Mp3me.vis(193),green)
screen:drawLine(194,136,194,20+Mp3me.vis(194),green)
screen:drawLine(195,136,195,20+Mp3me.vis(195),green)
screen:drawLine(196,136,196,20+Mp3me.vis(196),green)
screen:drawLine(197,136,197,20+Mp3me.vis(197),green)
screen:drawLine(198,136,198,20+Mp3me.vis(198),green)
screen:drawLine(199,136,199,20+Mp3me.vis(199),green)
screen:drawLine(200,136,200,20+Mp3me.vis(200),green)
screen:drawLine(201,136,201,20+Mp3me.vis(201),green)
screen:drawLine(202,136,202,20+Mp3me.vis(202),green)
screen:drawLine(203,136,203,20+Mp3me.vis(203),green)
screen:drawLine(204,136,204,20+Mp3me.vis(204),green)
screen:drawLine(205,136,205,20+Mp3me.vis(205),green)
screen:drawLine(206,136,206,20+Mp3me.vis(206),green)
screen:drawLine(207,136,207,20+Mp3me.vis(207),green)
screen:drawLine(208,136,208,20+Mp3me.vis(208),green)
screen:drawLine(209,136,209,20+Mp3me.vis(209),green)
screen:drawLine(210,136,210,20+Mp3me.vis(210),green)
screen:drawLine(211,136,211,20+Mp3me.vis(211),green)
screen:drawLine(212,136,212,20+Mp3me.vis(212),green)
screen:drawLine(213,136,213,20+Mp3me.vis(213),green)
screen:drawLine(214,136,214,20+Mp3me.vis(214),green)
screen:drawLine(215,136,215,20+Mp3me.vis(215),green)
screen:drawLine(216,136,216,20+Mp3me.vis(216),green)
screen:drawLine(217,136,217,20+Mp3me.vis(217),green)
screen:drawLine(218,136,218,20+Mp3me.vis(218),green)
screen:drawLine(219,136,219,20+Mp3me.vis(219),green)
screen:drawLine(220,136,220,20+Mp3me.vis(220),green)
screen:drawLine(221,136,221,20+Mp3me.vis(221),green)
screen:drawLine(222,136,222,20+Mp3me.vis(222),green)
screen:drawLine(223,136,223,20+Mp3me.vis(223),green)
screen:drawLine(224,136,224,20+Mp3me.vis(224),green)
screen:drawLine(225,136,225,20+Mp3me.vis(225),green)
screen:drawLine(226,136,226,20+Mp3me.vis(226),green)
screen:drawLine(227,136,227,20+Mp3me.vis(227),green)
screen:drawLine(228,136,228,20+Mp3me.vis(228),green)
screen:drawLine(229,136,229,20+Mp3me.vis(229),green)
screen:drawLine(230,136,230,20+Mp3me.vis(230),green)
screen:drawLine(231,136,231,20+Mp3me.vis(231),green)
screen:drawLine(232,136,232,20+Mp3me.vis(232),green)
screen:drawLine(233,136,233,20+Mp3me.vis(233),green)
screen:drawLine(234,136,234,20+Mp3me.vis(234),green)
screen:drawLine(235,136,235,20+Mp3me.vis(235),green)
screen:drawLine(236,136,236,20+Mp3me.vis(236),green)
screen:drawLine(237,136,237,20+Mp3me.vis(237),green)
screen:drawLine(238,136,238,20+Mp3me.vis(238),green)
screen:drawLine(239,136,239,20+Mp3me.vis(239),green)
screen:drawLine(240,136,240,20+Mp3me.vis(240),green)
screen:drawLine(241,136,241,20+Mp3me.vis(241),green)
screen:drawLine(242,136,242,20+Mp3me.vis(242),green)
screen:drawLine(243,136,243,20+Mp3me.vis(243),green)
screen:drawLine(244,136,244,20+Mp3me.vis(244),green)
screen:drawLine(245,136,245,20+Mp3me.vis(245),green)
screen:drawLine(246,136,246,20+Mp3me.vis(246),green)
screen:drawLine(247,136,247,20+Mp3me.vis(247),green)
screen:drawLine(248,136,248,20+Mp3me.vis(248),green)
screen:drawLine(249,136,249,20+Mp3me.vis(249),green)
screen:drawLine(250,136,250,20+Mp3me.vis(250),green)
screen:drawLine(251,136,251,20+Mp3me.vis(251),green)
screen:drawLine(252,136,252,20+Mp3me.vis(252),green)
screen:drawLine(253,136,253,20+Mp3me.vis(253),green)
screen:drawLine(254,136,254,20+Mp3me.vis(254),green)
screen:drawLine(255,136,255,20+Mp3me.vis(255),green)
screen:drawLine(256,136,256,20+Mp3me.vis(256),green)
screen:drawLine(257,136,257,20+Mp3me.vis(257),green)
screen:drawLine(258,136,258,20+Mp3me.vis(258),green)
screen:drawLine(259,136,259,20+Mp3me.vis(259),green)
screen:drawLine(260,136,260,20+Mp3me.vis(260),green)
screen:drawLine(261,136,261,20+Mp3me.vis(261),green)
screen:drawLine(262,136,262,20+Mp3me.vis(262),green)
screen:drawLine(263,136,263,20+Mp3me.vis(263),green)
screen:drawLine(264,136,264,20+Mp3me.vis(264),green)
screen:drawLine(265,136,265,20+Mp3me.vis(265),green)
screen:drawLine(266,136,266,20+Mp3me.vis(266),green)
screen:drawLine(267,136,267,20+Mp3me.vis(267),green)
screen:drawLine(268,136,268,20+Mp3me.vis(268),green)
screen:drawLine(269,136,269,20+Mp3me.vis(269),green)
screen:drawLine(270,136,270,20+Mp3me.vis(270),green)
screen:drawLine(271,136,271,20+Mp3me.vis(271),green)
screen:drawLine(272,136,272,20+Mp3me.vis(272),green)
screen:drawLine(273,136,273,20+Mp3me.vis(273),green)
screen:drawLine(274,136,274,20+Mp3me.vis(274),green)
screen:drawLine(275,136,275,20+Mp3me.vis(275),green)
screen:drawLine(276,136,276,20+Mp3me.vis(276),green)
screen:drawLine(277,136,277,20+Mp3me.vis(277),green)
screen:drawLine(278,136,278,20+Mp3me.vis(278),green)
screen:drawLine(279,136,279,20+Mp3me.vis(279),green)
screen:drawLine(280,136,280,20+Mp3me.vis(280),green)
screen:drawLine(281,136,281,20+Mp3me.vis(281),green)
screen:drawLine(282,136,282,20+Mp3me.vis(282),green)
screen:drawLine(283,136,283,20+Mp3me.vis(283),green)
screen:drawLine(284,136,284,20+Mp3me.vis(284),green)
screen:drawLine(285,136,285,20+Mp3me.vis(285),green)
screen:drawLine(286,136,286,20+Mp3me.vis(286),green)
screen:drawLine(287,136,287,20+Mp3me.vis(287),green)
screen:drawLine(288,136,288,20+Mp3me.vis(288),green)
screen:drawLine(289,136,289,20+Mp3me.vis(289),green)
screen:drawLine(290,136,290,20+Mp3me.vis(290),green)
screen:drawLine(291,136,291,20+Mp3me.vis(291),green)
screen:drawLine(292,136,292,20+Mp3me.vis(292),green)
screen:drawLine(293,136,293,20+Mp3me.vis(293),green)
screen:drawLine(294,136,294,20+Mp3me.vis(294),green)
screen:drawLine(295,136,295,20+Mp3me.vis(295),green)
screen:drawLine(296,136,296,20+Mp3me.vis(296),green)
screen:drawLine(297,136,297,20+Mp3me.vis(297),green)
screen:drawLine(298,136,298,20+Mp3me.vis(298),green)
screen:drawLine(299,136,299,20+Mp3me.vis(299),green)
screen:drawLine(300,136,300,20+Mp3me.vis(300),green)
screen:drawLine(301,136,301,20+Mp3me.vis(303),green)
screen:drawLine(302,136,302,20+Mp3me.vis(303),green)
screen:drawLine(303,136,303,20+Mp3me.vis(303),green)
screen:drawLine(304,136,304,20+Mp3me.vis(304),green)
screen:drawLine(305,136,305,20+Mp3me.vis(305),green)
screen:drawLine(306,136,306,20+Mp3me.vis(306),green)
screen:drawLine(307,136,307,20+Mp3me.vis(307),green)
screen:drawLine(308,136,308,20+Mp3me.vis(308),green)
screen:drawLine(309,136,309,20+Mp3me.vis(309),green)
screen:drawLine(310,136,310,20+Mp3me.vis(310),green)
screen:drawLine(311,136,311,20+Mp3me.vis(311),green)
screen:drawLine(312,136,312,20+Mp3me.vis(312),green)
screen:drawLine(313,136,313,20+Mp3me.vis(313),green)
screen:drawLine(314,136,314,20+Mp3me.vis(314),green)
screen:drawLine(315,136,315,20+Mp3me.vis(315),green)
screen:drawLine(316,136,316,20+Mp3me.vis(316),green)
screen:drawLine(317,136,317,20+Mp3me.vis(317),green)
screen:drawLine(318,136,318,20+Mp3me.vis(318),green)
screen:drawLine(319,136,319,20+Mp3me.vis(319),green)
screen:drawLine(320,136,320,20+Mp3me.vis(320),green)
screen:drawLine(321,136,321,20+Mp3me.vis(321),green)
screen:drawLine(322,136,322,20+Mp3me.vis(322),green)
screen:drawLine(323,136,323,20+Mp3me.vis(323),green)
screen:drawLine(324,136,324,20+Mp3me.vis(324),green)
screen:drawLine(325,136,325,20+Mp3me.vis(325),green)
screen:drawLine(326,136,326,20+Mp3me.vis(326),green)
screen:drawLine(327,136,327,20+Mp3me.vis(327),green)
screen:drawLine(328,136,328,20+Mp3me.vis(328),green)
screen:drawLine(329,136,329,20+Mp3me.vis(329),green)
screen:drawLine(330,136,330,20+Mp3me.vis(330),green)
screen:drawLine(331,136,331,20+Mp3me.vis(331),green)
screen:drawLine(332,136,332,20+Mp3me.vis(332),green)
screen:drawLine(333,136,333,20+Mp3me.vis(333),green)
screen:drawLine(334,136,334,20+Mp3me.vis(334),green)
screen:drawLine(335,136,335,20+Mp3me.vis(335),green)
screen:drawLine(336,136,336,20+Mp3me.vis(336),green)
screen:drawLine(337,136,337,20+Mp3me.vis(337),green)
screen:drawLine(338,136,338,20+Mp3me.vis(338),green)
screen:drawLine(339,136,339,20+Mp3me.vis(339),green)
screen:drawLine(340,136,340,20+Mp3me.vis(340),green)
screen:drawLine(341,136,341,20+Mp3me.vis(341),green)
screen:drawLine(342,136,342,20+Mp3me.vis(342),green)
screen:drawLine(343,136,343,20+Mp3me.vis(343),green)
screen:drawLine(344,136,344,20+Mp3me.vis(344),green)
screen:drawLine(345,136,345,20+Mp3me.vis(345),green)
screen:drawLine(346,136,346,20+Mp3me.vis(346),green)
screen:drawLine(347,136,347,20+Mp3me.vis(347),green)
screen:drawLine(348,136,348,20+Mp3me.vis(348),green)
screen:drawLine(349,136,349,20+Mp3me.vis(349),green)
screen:drawLine(350,136,350,20+Mp3me.vis(350),green)
screen:drawLine(351,136,351,20+Mp3me.vis(351),green)
screen:drawLine(352,136,352,20+Mp3me.vis(352),green)
screen:drawLine(353,136,353,20+Mp3me.vis(353),green)
screen:drawLine(354,136,354,20+Mp3me.vis(354),green)
screen:drawLine(355,136,355,20+Mp3me.vis(355),green)
screen:drawLine(356,136,356,20+Mp3me.vis(356),green)
screen:drawLine(357,136,357,20+Mp3me.vis(357),green)
screen:drawLine(358,136,358,20+Mp3me.vis(358),green)
screen:drawLine(359,136,359,20+Mp3me.vis(359),green)
screen:drawLine(360,136,360,20+Mp3me.vis(360),green)
screen:drawLine(361,136,361,20+Mp3me.vis(361),green)
screen:drawLine(362,136,362,20+Mp3me.vis(362),green)
screen:drawLine(363,136,363,20+Mp3me.vis(363),green)
screen:drawLine(364,136,364,20+Mp3me.vis(364),green)
screen:drawLine(365,136,365,20+Mp3me.vis(365),green)
screen:drawLine(366,136,366,20+Mp3me.vis(366),green)
screen:drawLine(367,136,367,20+Mp3me.vis(367),green)
screen:drawLine(368,136,368,20+Mp3me.vis(368),green)
screen:drawLine(369,136,369,20+Mp3me.vis(369),green)
screen:drawLine(370,136,370,20+Mp3me.vis(370),green)
screen:drawLine(371,136,371,20+Mp3me.vis(371),green)
screen:drawLine(372,136,372,20+Mp3me.vis(372),green)
screen:drawLine(373,136,373,20+Mp3me.vis(373),green)
screen:drawLine(374,136,374,20+Mp3me.vis(374),green)
screen:drawLine(375,136,375,20+Mp3me.vis(375),green)
screen:drawLine(376,136,376,20+Mp3me.vis(376),green)
screen:drawLine(377,136,377,20+Mp3me.vis(377),green)
screen:drawLine(378,136,378,20+Mp3me.vis(378),green)
screen:drawLine(379,136,379,20+Mp3me.vis(379),green)
screen:drawLine(380,136,380,20+Mp3me.vis(380),green)
screen:drawLine(381,136,381,20+Mp3me.vis(381),green)
screen:drawLine(382,136,382,20+Mp3me.vis(382),green)
screen:drawLine(383,136,383,20+Mp3me.vis(383),green)
screen:drawLine(384,136,384,20+Mp3me.vis(384),green)
screen:drawLine(385,136,385,20+Mp3me.vis(385),green)
screen:drawLine(386,136,386,20+Mp3me.vis(386),green)
screen:drawLine(387,136,387,20+Mp3me.vis(387),green)
screen:drawLine(388,136,388,20+Mp3me.vis(388),green)
screen:drawLine(389,136,389,20+Mp3me.vis(389),green)
screen:drawLine(390,136,390,20+Mp3me.vis(390),green)
screen:drawLine(391,136,391,20+Mp3me.vis(393),green)
screen:drawLine(392,136,392,20+Mp3me.vis(393),green)
screen:drawLine(393,136,393,20+Mp3me.vis(393),green)
screen:drawLine(394,136,394,20+Mp3me.vis(394),green)
screen:drawLine(395,136,395,20+Mp3me.vis(395),green)
screen:drawLine(396,136,396,20+Mp3me.vis(396),green)
screen:drawLine(397,136,397,20+Mp3me.vis(397),green)
screen:drawLine(398,136,398,20+Mp3me.vis(398),green)
screen:drawLine(399,136,399,20+Mp3me.vis(399),green)
screen:drawLine(400,136,400,20+Mp3me.vis(400),green)
screen:drawLine(401,136,401,20+Mp3me.vis(401),green)
screen:drawLine(402,136,402,20+Mp3me.vis(402),green)
screen:drawLine(403,136,403,20+Mp3me.vis(403),green)
screen:drawLine(404,136,404,20+Mp3me.vis(404),green)
screen:drawLine(405,136,405,20+Mp3me.vis(405),green)
screen:drawLine(406,136,406,20+Mp3me.vis(406),green)
screen:drawLine(407,136,407,20+Mp3me.vis(407),green)
screen:drawLine(408,136,408,20+Mp3me.vis(408),green)
screen:drawLine(409,136,409,20+Mp3me.vis(409),green)
screen:drawLine(410,136,410,20+Mp3me.vis(410),green)
screen:drawLine(411,136,411,20+Mp3me.vis(411),green)
screen:drawLine(412,136,412,20+Mp3me.vis(412),green)
screen:drawLine(413,136,413,20+Mp3me.vis(413),green)
screen:drawLine(414,136,414,20+Mp3me.vis(414),green)
screen:drawLine(415,136,415,20+Mp3me.vis(415),green)
screen:drawLine(416,136,416,20+Mp3me.vis(416),green)
screen:drawLine(417,136,417,20+Mp3me.vis(417),green)
screen:drawLine(418,136,418,20+Mp3me.vis(418),green)
screen:drawLine(419,136,419,20+Mp3me.vis(419),green)
screen:drawLine(420,136,420,20+Mp3me.vis(420),green)
screen:drawLine(421,136,421,20+Mp3me.vis(421),green)
screen:drawLine(422,136,422,20+Mp3me.vis(422),green)
screen:drawLine(423,136,423,20+Mp3me.vis(423),green)
screen:drawLine(424,136,424,20+Mp3me.vis(424),green)
screen:drawLine(425,136,425,20+Mp3me.vis(425),green)
screen:drawLine(426,136,426,20+Mp3me.vis(426),green)
screen:drawLine(427,136,427,20+Mp3me.vis(427),green)
screen:drawLine(428,136,428,20+Mp3me.vis(428),green)
screen:drawLine(429,136,429,20+Mp3me.vis(429),green)
screen:drawLine(430,136,430,20+Mp3me.vis(430),green)
screen:drawLine(431,136,431,20+Mp3me.vis(431),green)
screen:drawLine(432,136,432,20+Mp3me.vis(432),green)
screen:drawLine(433,136,433,20+Mp3me.vis(433),green)
screen:drawLine(434,136,434,20+Mp3me.vis(434),green)
screen:drawLine(435,136,435,20+Mp3me.vis(435),green)
screen:drawLine(436,136,436,20+Mp3me.vis(436),green)
screen:drawLine(437,136,437,20+Mp3me.vis(437),green)
screen:drawLine(438,136,438,20+Mp3me.vis(438),green)
screen:drawLine(439,136,439,20+Mp3me.vis(439),green)
screen:drawLine(440,136,440,20+Mp3me.vis(440),green)
screen:drawLine(441,136,441,20+Mp3me.vis(441),green)
screen:drawLine(442,136,442,20+Mp3me.vis(442),green)
screen:drawLine(443,136,443,20+Mp3me.vis(442),green)
screen:drawLine(444,136,444,20+Mp3me.vis(444),green)
screen:drawLine(445,136,445,20+Mp3me.vis(445),green)
screen:drawLine(446,136,446,20+Mp3me.vis(446),green)
screen:drawLine(447,136,447,20+Mp3me.vis(447),green)
screen:drawLine(448,136,448,20+Mp3me.vis(448),green)
screen:drawLine(449,136,449,20+Mp3me.vis(449),green)
screen:drawLine(450,136,450,20+Mp3me.vis(450),green)
screen:drawLine(451,136,451,20+Mp3me.vis(451),green)
screen:drawLine(452,136,452,20+Mp3me.vis(452),green)
screen:drawLine(453,136,453,20+Mp3me.vis(453),green)
screen:drawLine(454,136,454,20+Mp3me.vis(454),green)
screen:drawLine(455,136,455,20+Mp3me.vis(455),green)
screen:drawLine(456,136,456,20+Mp3me.vis(456),green)
screen:drawLine(457,136,457,20+Mp3me.vis(457),green)
screen:drawLine(458,136,458,20+Mp3me.vis(458),green)
screen:drawLine(459,136,459,20+Mp3me.vis(459),green)
screen:drawLine(460,136,460,20+Mp3me.vis(460),green)
screen:drawLine(461,136,461,20+Mp3me.vis(461),green)
screen:drawLine(462,136,462,20+Mp3me.vis(462),green)
screen:drawLine(463,136,463,20+Mp3me.vis(463),green)
screen:drawLine(464,136,464,20+Mp3me.vis(464),green)
screen:drawLine(465,136,465,20+Mp3me.vis(465),green)
screen:drawLine(466,136,466,20+Mp3me.vis(466),green)
screen:drawLine(467,136,467,20+Mp3me.vis(467),green)
screen:drawLine(468,136,468,20+Mp3me.vis(468),green)
screen:drawLine(469,136,469,20+Mp3me.vis(469),green)
screen:drawLine(470,136,470,20+Mp3me.vis(470),green)
screen:drawLine(471,136,471,20+Mp3me.vis(471),green)
screen:drawLine(472,136,472,20+Mp3me.vis(472),green)
screen:drawLine(473,136,473,20+Mp3me.vis(473),green)
screen:drawLine(474,136,474,20+Mp3me.vis(474),green)
screen:drawLine(475,136,475,20+Mp3me.vis(475),green)
screen:drawLine(476,136,476,20+Mp3me.vis(476),green)
screen:drawLine(477,136,477,20+Mp3me.vis(477),green)
screen:drawLine(478,136,478,20+Mp3me.vis(478),green)
screen:drawLine(479,136,479,20+Mp3me.vis(479),green)
screen:drawLine(480,136,480,20+Mp3me.vis(480),green)

screen:drawLine(0,136,0,80+Mp3me.vis(0),green)
screen:drawLine(1,136,1,80+Mp3me.vis(1),green)
screen:drawLine(2,136,2,80+Mp3me.vis(2),green)
screen:drawLine(3,136,3,80+Mp3me.vis(3),green)
screen:drawLine(4,136,4,80+Mp3me.vis(4),green)
screen:drawLine(5,136,5,80+Mp3me.vis(5),green)
screen:drawLine(6,136,6,80+Mp3me.vis(6),green)
screen:drawLine(7,136,7,80+Mp3me.vis(7),green)
screen:drawLine(8,136,8,80+Mp3me.vis(8),green)
screen:drawLine(9,136,9,80+Mp3me.vis(9),green)
screen:drawLine(10,136,10,80+Mp3me.vis(10),green)
screen:drawLine(11,136,11,80+Mp3me.vis(11),green)
screen:drawLine(12,136,12,80+Mp3me.vis(12),green)
screen:drawLine(13,136,13,80+Mp3me.vis(13),green)
screen:drawLine(14,136,14,80+Mp3me.vis(14),green)
screen:drawLine(15,136,15,80+Mp3me.vis(15),green)
screen:drawLine(16,136,16,80+Mp3me.vis(16),green)
screen:drawLine(17,136,17,80+Mp3me.vis(17),green)
screen:drawLine(18,136,18,80+Mp3me.vis(18),green)
screen:drawLine(19,136,19,80+Mp3me.vis(19),green)
screen:drawLine(20,136,20,80+Mp3me.vis(20),green)
screen:drawLine(21,136,21,80+Mp3me.vis(21),green)
screen:drawLine(22,136,22,80+Mp3me.vis(22),green)
screen:drawLine(23,136,23,80+Mp3me.vis(23),green)
screen:drawLine(24,136,24,80+Mp3me.vis(24),green)
screen:drawLine(25,136,25,80+Mp3me.vis(25),green)
screen:drawLine(26,136,26,80+Mp3me.vis(26),green)
screen:drawLine(27,136,27,80+Mp3me.vis(27),green)
screen:drawLine(28,136,28,80+Mp3me.vis(28),green)
screen:drawLine(29,136,29,80+Mp3me.vis(29),green)
screen:drawLine(30,136,30,80+Mp3me.vis(30),green)
screen:drawLine(31,136,31,80+Mp3me.vis(31),green)
screen:drawLine(32,136,32,80+Mp3me.vis(32),green)
screen:drawLine(33,136,33,80+Mp3me.vis(33),green)
screen:drawLine(34,136,34,80+Mp3me.vis(34),green)
screen:drawLine(35,136,35,80+Mp3me.vis(35),green)
screen:drawLine(36,136,36,80+Mp3me.vis(36),green)
screen:drawLine(37,136,37,80+Mp3me.vis(37),green)
screen:drawLine(38,136,38,80+Mp3me.vis(38),green)
screen:drawLine(39,136,39,80+Mp3me.vis(39),green)
screen:drawLine(40,136,40,80+Mp3me.vis(40),green)
screen:drawLine(41,136,41,80+Mp3me.vis(41),green)
screen:drawLine(42,136,42,80+Mp3me.vis(42),green)
screen:drawLine(43,136,43,80+Mp3me.vis(43),green)
screen:drawLine(44,136,44,80+Mp3me.vis(44),green)
screen:drawLine(45,136,45,80+Mp3me.vis(45),green)
screen:drawLine(46,136,46,80+Mp3me.vis(46),green)
screen:drawLine(47,136,47,80+Mp3me.vis(47),green)
screen:drawLine(48,136,48,80+Mp3me.vis(48),green)
screen:drawLine(49,136,49,80+Mp3me.vis(49),green)
screen:drawLine(50,136,50,80+Mp3me.vis(50),green)
screen:drawLine(51,136,51,80+Mp3me.vis(51),green)
screen:drawLine(52,136,52,80+Mp3me.vis(52),green)
screen:drawLine(53,136,53,80+Mp3me.vis(53),green)
screen:drawLine(54,136,54,80+Mp3me.vis(54),green)
screen:drawLine(55,136,55,80+Mp3me.vis(55),green)
screen:drawLine(56,136,56,80+Mp3me.vis(56),green)
screen:drawLine(57,136,57,80+Mp3me.vis(57),green)
screen:drawLine(58,136,58,80+Mp3me.vis(58),green)
screen:drawLine(59,136,59,80+Mp3me.vis(59),green)
screen:drawLine(60,136,60,80+Mp3me.vis(60),green)
screen:drawLine(61,136,61,80+Mp3me.vis(61),green)
screen:drawLine(62,136,62,80+Mp3me.vis(62),green)
screen:drawLine(63,136,63,80+Mp3me.vis(63),green)
screen:drawLine(64,136,64,80+Mp3me.vis(64),green)
screen:drawLine(65,136,65,80+Mp3me.vis(65),green)
screen:drawLine(66,136,66,80+Mp3me.vis(66),green)
screen:drawLine(67,136,67,80+Mp3me.vis(67),green)
screen:drawLine(68,136,68,80+Mp3me.vis(68),green)
screen:drawLine(69,136,69,80+Mp3me.vis(69),green)
screen:drawLine(70,136,70,80+Mp3me.vis(70),green)
screen:drawLine(71,136,71,80+Mp3me.vis(71),green)
screen:drawLine(72,136,72,80+Mp3me.vis(72),green)
screen:drawLine(73,136,73,80+Mp3me.vis(73),green)
screen:drawLine(74,136,74,80+Mp3me.vis(74),green)
screen:drawLine(75,136,75,80+Mp3me.vis(75),green)
screen:drawLine(76,136,76,80+Mp3me.vis(76),green)
screen:drawLine(77,136,77,80+Mp3me.vis(77),green)
screen:drawLine(78,136,78,80+Mp3me.vis(78),green)
screen:drawLine(79,136,79,80+Mp3me.vis(79),green)
screen:drawLine(80,136,80,80+Mp3me.vis(80),green)
screen:drawLine(81,136,81,80+Mp3me.vis(81),green)
screen:drawLine(82,136,82,80+Mp3me.vis(82),green)
screen:drawLine(83,136,83,80+Mp3me.vis(83),green)
screen:drawLine(84,136,84,80+Mp3me.vis(84),green)
screen:drawLine(85,136,85,80+Mp3me.vis(85),green)
screen:drawLine(86,136,86,80+Mp3me.vis(86),green)
screen:drawLine(87,136,87,80+Mp3me.vis(87),green)
screen:drawLine(88,136,88,80+Mp3me.vis(88),green)
screen:drawLine(89,136,89,80+Mp3me.vis(89),green)
screen:drawLine(90,136,90,80+Mp3me.vis(90),green)
screen:drawLine(91,136,91,80+Mp3me.vis(91),green)
screen:drawLine(92,136,92,80+Mp3me.vis(92),green)
screen:drawLine(93,136,93,80+Mp3me.vis(93),green)
screen:drawLine(94,136,94,80+Mp3me.vis(94),green)
screen:drawLine(95,136,95,80+Mp3me.vis(95),green)
screen:drawLine(96,136,96,80+Mp3me.vis(96),green)
screen:drawLine(97,136,97,80+Mp3me.vis(97),green)
screen:drawLine(98,136,98,80+Mp3me.vis(98),green)
screen:drawLine(99,136,99,80+Mp3me.vis(99),green)
screen:drawLine(100,136,100,80+Mp3me.vis(100),green)
screen:drawLine(101,136,101,80+Mp3me.vis(101),green)
screen:drawLine(102,136,102,80+Mp3me.vis(102),green)
screen:drawLine(103,136,103,80+Mp3me.vis(103),green)
screen:drawLine(104,136,104,80+Mp3me.vis(104),green)
screen:drawLine(105,136,105,80+Mp3me.vis(105),green)
screen:drawLine(106,136,106,80+Mp3me.vis(106),green)
screen:drawLine(107,136,107,80+Mp3me.vis(107),green)
screen:drawLine(108,136,108,80+Mp3me.vis(108),green)
screen:drawLine(109,136,109,80+Mp3me.vis(109),green)
screen:drawLine(110,136,110,80+Mp3me.vis(110),green)
screen:drawLine(111,136,111,80+Mp3me.vis(111),green)
screen:drawLine(112,136,112,80+Mp3me.vis(112),green)
screen:drawLine(113,136,113,80+Mp3me.vis(113),green)
screen:drawLine(114,136,114,80+Mp3me.vis(114),green)
screen:drawLine(115,136,115,80+Mp3me.vis(115),green)
screen:drawLine(116,136,116,80+Mp3me.vis(116),green)
screen:drawLine(117,136,117,80+Mp3me.vis(117),green)
screen:drawLine(118,136,118,80+Mp3me.vis(118),green)
screen:drawLine(119,136,119,80+Mp3me.vis(119),green)
screen:drawLine(120,136,120,80+Mp3me.vis(120),green)
screen:drawLine(121,136,121,80+Mp3me.vis(121),green)
screen:drawLine(122,136,122,80+Mp3me.vis(122),green)
screen:drawLine(123,136,123,80+Mp3me.vis(123),green)
screen:drawLine(124,136,124,80+Mp3me.vis(124),green)
screen:drawLine(125,136,125,80+Mp3me.vis(125),green)
screen:drawLine(126,136,126,80+Mp3me.vis(126),green)
screen:drawLine(127,136,127,80+Mp3me.vis(127),green)
screen:drawLine(128,136,128,80+Mp3me.vis(128),green)
screen:drawLine(129,136,129,80+Mp3me.vis(129),green)
screen:drawLine(130,136,130,80+Mp3me.vis(130),green)
screen:drawLine(131,136,131,80+Mp3me.vis(131),green)
screen:drawLine(132,136,132,80+Mp3me.vis(132),green)
screen:drawLine(133,136,133,80+Mp3me.vis(133),green)
screen:drawLine(134,136,134,80+Mp3me.vis(134),green)
screen:drawLine(135,136,135,80+Mp3me.vis(135),green)
screen:drawLine(136,136,136,80+Mp3me.vis(136),green)
screen:drawLine(137,136,137,80+Mp3me.vis(137),green)
screen:drawLine(138,136,138,80+Mp3me.vis(138),green)
screen:drawLine(139,136,139,80+Mp3me.vis(139),green)
screen:drawLine(140,136,140,80+Mp3me.vis(140),green)
screen:drawLine(141,136,141,80+Mp3me.vis(141),green)
screen:drawLine(142,136,142,80+Mp3me.vis(142),green)
screen:drawLine(143,136,143,80+Mp3me.vis(143),green)
screen:drawLine(144,136,144,80+Mp3me.vis(144),green)
screen:drawLine(145,136,145,80+Mp3me.vis(145),green)
screen:drawLine(146,136,146,80+Mp3me.vis(146),green)
screen:drawLine(147,136,147,80+Mp3me.vis(147),green)
screen:drawLine(148,136,148,80+Mp3me.vis(148),green)
screen:drawLine(149,136,149,80+Mp3me.vis(149),green)
screen:drawLine(150,136,150,80+Mp3me.vis(150),green)
screen:drawLine(151,136,151,80+Mp3me.vis(151),green)
screen:drawLine(152,136,152,80+Mp3me.vis(152),green)
screen:drawLine(153,136,153,80+Mp3me.vis(153),green)
screen:drawLine(154,136,154,80+Mp3me.vis(154),green)
screen:drawLine(155,136,155,80+Mp3me.vis(155),green)
screen:drawLine(156,136,156,80+Mp3me.vis(156),green)
screen:drawLine(157,136,157,80+Mp3me.vis(157),green)
screen:drawLine(158,136,158,80+Mp3me.vis(158),green)
screen:drawLine(159,136,159,80+Mp3me.vis(159),green)
screen:drawLine(160,136,160,80+Mp3me.vis(160),green)
screen:drawLine(161,136,161,80+Mp3me.vis(161),green)
screen:drawLine(162,136,162,80+Mp3me.vis(162),green)
screen:drawLine(163,136,163,80+Mp3me.vis(163),green)
screen:drawLine(164,136,164,80+Mp3me.vis(164),green)
screen:drawLine(165,136,165,80+Mp3me.vis(165),green)
screen:drawLine(166,136,166,80+Mp3me.vis(166),green)
screen:drawLine(167,136,167,80+Mp3me.vis(167),green)
screen:drawLine(168,136,168,80+Mp3me.vis(168),green)
screen:drawLine(169,136,169,80+Mp3me.vis(169),green)
screen:drawLine(170,136,170,80+Mp3me.vis(170),green)
screen:drawLine(171,136,171,80+Mp3me.vis(171),green)
screen:drawLine(172,136,172,80+Mp3me.vis(172),green)
screen:drawLine(173,136,173,80+Mp3me.vis(173),green)
screen:drawLine(174,136,174,80+Mp3me.vis(174),green)
screen:drawLine(175,136,175,80+Mp3me.vis(175),green)
screen:drawLine(176,136,176,80+Mp3me.vis(176),green)
screen:drawLine(177,136,177,80+Mp3me.vis(177),green)
screen:drawLine(178,136,178,80+Mp3me.vis(178),green)
screen:drawLine(179,136,179,80+Mp3me.vis(179),green)
screen:drawLine(180,136,180,80+Mp3me.vis(180),green)
screen:drawLine(181,136,181,80+Mp3me.vis(181),green)
screen:drawLine(182,136,182,80+Mp3me.vis(182),green)
screen:drawLine(183,136,183,80+Mp3me.vis(183),green)
screen:drawLine(184,136,184,80+Mp3me.vis(184),green)
screen:drawLine(185,136,185,80+Mp3me.vis(185),green)
screen:drawLine(186,136,186,80+Mp3me.vis(186),green)
screen:drawLine(187,136,187,80+Mp3me.vis(187),green)
screen:drawLine(188,136,188,80+Mp3me.vis(188),green)
screen:drawLine(189,136,189,80+Mp3me.vis(189),green)
screen:drawLine(190,136,190,80+Mp3me.vis(190),green)
screen:drawLine(191,136,191,80+Mp3me.vis(191),green)
screen:drawLine(192,136,192,80+Mp3me.vis(192),green)
screen:drawLine(193,136,193,80+Mp3me.vis(193),green)
screen:drawLine(194,136,194,80+Mp3me.vis(194),green)
screen:drawLine(195,136,195,80+Mp3me.vis(195),green)
screen:drawLine(196,136,196,80+Mp3me.vis(196),green)
screen:drawLine(197,136,197,80+Mp3me.vis(197),green)
screen:drawLine(198,136,198,80+Mp3me.vis(198),green)
screen:drawLine(199,136,199,80+Mp3me.vis(199),green)
screen:drawLine(200,136,200,80+Mp3me.vis(200),green)
screen:drawLine(201,136,201,80+Mp3me.vis(201),green)
screen:drawLine(202,136,202,80+Mp3me.vis(202),green)
screen:drawLine(203,136,203,80+Mp3me.vis(203),green)
screen:drawLine(204,136,204,80+Mp3me.vis(204),green)
screen:drawLine(205,136,205,80+Mp3me.vis(205),green)
screen:drawLine(206,136,206,80+Mp3me.vis(206),green)
screen:drawLine(207,136,207,80+Mp3me.vis(207),green)
screen:drawLine(208,136,208,80+Mp3me.vis(208),green)
screen:drawLine(209,136,209,80+Mp3me.vis(209),green)
screen:drawLine(210,136,210,80+Mp3me.vis(210),green)
screen:drawLine(211,136,211,80+Mp3me.vis(211),green)
screen:drawLine(212,136,212,80+Mp3me.vis(212),green)
screen:drawLine(213,136,213,80+Mp3me.vis(213),green)
screen:drawLine(214,136,214,80+Mp3me.vis(214),green)
screen:drawLine(215,136,215,80+Mp3me.vis(215),green)
screen:drawLine(216,136,216,80+Mp3me.vis(216),green)
screen:drawLine(217,136,217,80+Mp3me.vis(217),green)
screen:drawLine(218,136,218,80+Mp3me.vis(218),green)
screen:drawLine(219,136,219,80+Mp3me.vis(219),green)
screen:drawLine(220,136,220,80+Mp3me.vis(220),green)
screen:drawLine(221,136,221,80+Mp3me.vis(221),green)
screen:drawLine(222,136,222,80+Mp3me.vis(222),green)
screen:drawLine(223,136,223,80+Mp3me.vis(223),green)
screen:drawLine(224,136,224,80+Mp3me.vis(224),green)
screen:drawLine(225,136,225,80+Mp3me.vis(225),green)
screen:drawLine(226,136,226,80+Mp3me.vis(226),green)
screen:drawLine(227,136,227,80+Mp3me.vis(227),green)
screen:drawLine(228,136,228,80+Mp3me.vis(228),green)
screen:drawLine(229,136,229,80+Mp3me.vis(229),green)
screen:drawLine(230,136,230,80+Mp3me.vis(230),green)
screen:drawLine(231,136,231,80+Mp3me.vis(231),green)
screen:drawLine(232,136,232,80+Mp3me.vis(232),green)
screen:drawLine(233,136,233,80+Mp3me.vis(233),green)
screen:drawLine(234,136,234,80+Mp3me.vis(234),green)
screen:drawLine(235,136,235,80+Mp3me.vis(235),green)
screen:drawLine(236,136,236,80+Mp3me.vis(236),green)
screen:drawLine(237,136,237,80+Mp3me.vis(237),green)
screen:drawLine(238,136,238,80+Mp3me.vis(238),green)
screen:drawLine(239,136,239,80+Mp3me.vis(239),green)
screen:drawLine(240,136,240,80+Mp3me.vis(240),green)
screen:drawLine(241,136,241,80+Mp3me.vis(241),green)
screen:drawLine(242,136,242,80+Mp3me.vis(242),green)
screen:drawLine(243,136,243,80+Mp3me.vis(243),green)
screen:drawLine(244,136,244,80+Mp3me.vis(244),green)
screen:drawLine(245,136,245,80+Mp3me.vis(245),green)
screen:drawLine(246,136,246,80+Mp3me.vis(246),green)
screen:drawLine(247,136,247,80+Mp3me.vis(247),green)
screen:drawLine(248,136,248,80+Mp3me.vis(248),green)
screen:drawLine(249,136,249,80+Mp3me.vis(249),green)
screen:drawLine(250,136,250,80+Mp3me.vis(250),green)
screen:drawLine(251,136,251,80+Mp3me.vis(251),green)
screen:drawLine(252,136,252,80+Mp3me.vis(252),green)
screen:drawLine(253,136,253,80+Mp3me.vis(253),green)
screen:drawLine(254,136,254,80+Mp3me.vis(254),green)
screen:drawLine(255,136,255,80+Mp3me.vis(255),green)
screen:drawLine(256,136,256,80+Mp3me.vis(256),green)
screen:drawLine(257,136,257,80+Mp3me.vis(257),green)
screen:drawLine(258,136,258,80+Mp3me.vis(258),green)
screen:drawLine(259,136,259,80+Mp3me.vis(259),green)
screen:drawLine(260,136,260,80+Mp3me.vis(260),green)
screen:drawLine(261,136,261,80+Mp3me.vis(261),green)
screen:drawLine(262,136,262,80+Mp3me.vis(262),green)
screen:drawLine(263,136,263,80+Mp3me.vis(263),green)
screen:drawLine(264,136,264,80+Mp3me.vis(264),green)
screen:drawLine(265,136,265,80+Mp3me.vis(265),green)
screen:drawLine(266,136,266,80+Mp3me.vis(266),green)
screen:drawLine(267,136,267,80+Mp3me.vis(267),green)
screen:drawLine(268,136,268,80+Mp3me.vis(268),green)
screen:drawLine(269,136,269,80+Mp3me.vis(269),green)
screen:drawLine(270,136,270,80+Mp3me.vis(270),green)
screen:drawLine(271,136,271,80+Mp3me.vis(271),green)
screen:drawLine(272,136,272,80+Mp3me.vis(272),green)
screen:drawLine(273,136,273,80+Mp3me.vis(273),green)
screen:drawLine(274,136,274,80+Mp3me.vis(274),green)
screen:drawLine(275,136,275,80+Mp3me.vis(275),green)
screen:drawLine(276,136,276,80+Mp3me.vis(276),green)
screen:drawLine(277,136,277,80+Mp3me.vis(277),green)
screen:drawLine(278,136,278,80+Mp3me.vis(278),green)
screen:drawLine(279,136,279,80+Mp3me.vis(279),green)
screen:drawLine(280,136,280,80+Mp3me.vis(280),green)
screen:drawLine(281,136,281,80+Mp3me.vis(281),green)
screen:drawLine(282,136,282,80+Mp3me.vis(282),green)
screen:drawLine(283,136,283,80+Mp3me.vis(283),green)
screen:drawLine(284,136,284,80+Mp3me.vis(284),green)
screen:drawLine(285,136,285,80+Mp3me.vis(285),green)
screen:drawLine(286,136,286,80+Mp3me.vis(286),green)
screen:drawLine(287,136,287,80+Mp3me.vis(287),green)
screen:drawLine(288,136,288,80+Mp3me.vis(288),green)
screen:drawLine(289,136,289,80+Mp3me.vis(289),green)
screen:drawLine(290,136,290,80+Mp3me.vis(290),green)
screen:drawLine(291,136,291,80+Mp3me.vis(291),green)
screen:drawLine(292,136,292,80+Mp3me.vis(292),green)
screen:drawLine(293,136,293,80+Mp3me.vis(293),green)
screen:drawLine(294,136,294,80+Mp3me.vis(294),green)
screen:drawLine(295,136,295,80+Mp3me.vis(295),green)
screen:drawLine(296,136,296,80+Mp3me.vis(296),green)
screen:drawLine(297,136,297,80+Mp3me.vis(297),green)
screen:drawLine(298,136,298,80+Mp3me.vis(298),green)
screen:drawLine(299,136,299,80+Mp3me.vis(299),green)
screen:drawLine(300,136,300,80+Mp3me.vis(300),green)
screen:drawLine(301,136,301,80+Mp3me.vis(303),green)
screen:drawLine(302,136,302,80+Mp3me.vis(303),green)
screen:drawLine(303,136,303,80+Mp3me.vis(303),green)
screen:drawLine(304,136,304,80+Mp3me.vis(304),green)
screen:drawLine(305,136,305,80+Mp3me.vis(305),green)
screen:drawLine(306,136,306,80+Mp3me.vis(306),green)
screen:drawLine(307,136,307,80+Mp3me.vis(307),green)
screen:drawLine(308,136,308,80+Mp3me.vis(308),green)
screen:drawLine(309,136,309,80+Mp3me.vis(309),green)
screen:drawLine(310,136,310,80+Mp3me.vis(310),green)
screen:drawLine(311,136,311,80+Mp3me.vis(311),green)
screen:drawLine(312,136,312,80+Mp3me.vis(312),green)
screen:drawLine(313,136,313,80+Mp3me.vis(313),green)
screen:drawLine(314,136,314,80+Mp3me.vis(314),green)
screen:drawLine(315,136,315,80+Mp3me.vis(315),green)
screen:drawLine(316,136,316,80+Mp3me.vis(316),green)
screen:drawLine(317,136,317,80+Mp3me.vis(317),green)
screen:drawLine(318,136,318,80+Mp3me.vis(318),green)
screen:drawLine(319,136,319,80+Mp3me.vis(319),green)
screen:drawLine(320,136,320,80+Mp3me.vis(320),green)
screen:drawLine(321,136,321,80+Mp3me.vis(321),green)
screen:drawLine(322,136,322,80+Mp3me.vis(322),green)
screen:drawLine(323,136,323,80+Mp3me.vis(323),green)
screen:drawLine(324,136,324,80+Mp3me.vis(324),green)
screen:drawLine(325,136,325,80+Mp3me.vis(325),green)
screen:drawLine(326,136,326,80+Mp3me.vis(326),green)
screen:drawLine(327,136,327,80+Mp3me.vis(327),green)
screen:drawLine(328,136,328,80+Mp3me.vis(328),green)
screen:drawLine(329,136,329,80+Mp3me.vis(329),green)
screen:drawLine(330,136,330,80+Mp3me.vis(330),green)
screen:drawLine(331,136,331,80+Mp3me.vis(331),green)
screen:drawLine(332,136,332,80+Mp3me.vis(332),green)
screen:drawLine(333,136,333,80+Mp3me.vis(333),green)
screen:drawLine(334,136,334,80+Mp3me.vis(334),green)
screen:drawLine(335,136,335,80+Mp3me.vis(335),green)
screen:drawLine(336,136,336,80+Mp3me.vis(336),green)
screen:drawLine(337,136,337,80+Mp3me.vis(337),green)
screen:drawLine(338,136,338,80+Mp3me.vis(338),green)
screen:drawLine(339,136,339,80+Mp3me.vis(339),green)
screen:drawLine(340,136,340,80+Mp3me.vis(340),green)
screen:drawLine(341,136,341,80+Mp3me.vis(341),green)
screen:drawLine(342,136,342,80+Mp3me.vis(342),green)
screen:drawLine(343,136,343,80+Mp3me.vis(343),green)
screen:drawLine(344,136,344,80+Mp3me.vis(344),green)
screen:drawLine(345,136,345,80+Mp3me.vis(345),green)
screen:drawLine(346,136,346,80+Mp3me.vis(346),green)
screen:drawLine(347,136,347,80+Mp3me.vis(347),green)
screen:drawLine(348,136,348,80+Mp3me.vis(348),green)
screen:drawLine(349,136,349,80+Mp3me.vis(349),green)
screen:drawLine(350,136,350,80+Mp3me.vis(350),green)
screen:drawLine(351,136,351,80+Mp3me.vis(351),green)
screen:drawLine(352,136,352,80+Mp3me.vis(352),green)
screen:drawLine(353,136,353,80+Mp3me.vis(353),green)
screen:drawLine(354,136,354,80+Mp3me.vis(354),green)
screen:drawLine(355,136,355,80+Mp3me.vis(355),green)
screen:drawLine(356,136,356,80+Mp3me.vis(356),green)
screen:drawLine(357,136,357,80+Mp3me.vis(357),green)
screen:drawLine(358,136,358,80+Mp3me.vis(358),green)
screen:drawLine(359,136,359,80+Mp3me.vis(359),green)
screen:drawLine(360,136,360,80+Mp3me.vis(360),green)
screen:drawLine(361,136,361,80+Mp3me.vis(361),green)
screen:drawLine(362,136,362,80+Mp3me.vis(362),green)
screen:drawLine(363,136,363,80+Mp3me.vis(363),green)
screen:drawLine(364,136,364,80+Mp3me.vis(364),green)
screen:drawLine(365,136,365,80+Mp3me.vis(365),green)
screen:drawLine(366,136,366,80+Mp3me.vis(366),green)
screen:drawLine(367,136,367,80+Mp3me.vis(367),green)
screen:drawLine(368,136,368,80+Mp3me.vis(368),green)
screen:drawLine(369,136,369,80+Mp3me.vis(369),green)
screen:drawLine(370,136,370,80+Mp3me.vis(370),green)
screen:drawLine(371,136,371,80+Mp3me.vis(371),green)
screen:drawLine(372,136,372,80+Mp3me.vis(372),green)
screen:drawLine(373,136,373,80+Mp3me.vis(373),green)
screen:drawLine(374,136,374,80+Mp3me.vis(374),green)
screen:drawLine(375,136,375,80+Mp3me.vis(375),green)
screen:drawLine(376,136,376,80+Mp3me.vis(376),green)
screen:drawLine(377,136,377,80+Mp3me.vis(377),green)
screen:drawLine(378,136,378,80+Mp3me.vis(378),green)
screen:drawLine(379,136,379,80+Mp3me.vis(379),green)
screen:drawLine(380,136,380,80+Mp3me.vis(380),green)
screen:drawLine(381,136,381,80+Mp3me.vis(381),green)
screen:drawLine(382,136,382,80+Mp3me.vis(382),green)
screen:drawLine(383,136,383,80+Mp3me.vis(383),green)
screen:drawLine(384,136,384,80+Mp3me.vis(384),green)
screen:drawLine(385,136,385,80+Mp3me.vis(385),green)
screen:drawLine(386,136,386,80+Mp3me.vis(386),green)
screen:drawLine(387,136,387,80+Mp3me.vis(387),green)
screen:drawLine(388,136,388,80+Mp3me.vis(388),green)
screen:drawLine(389,136,389,80+Mp3me.vis(389),green)
screen:drawLine(390,136,390,80+Mp3me.vis(390),green)
screen:drawLine(391,136,391,80+Mp3me.vis(393),green)
screen:drawLine(392,136,392,80+Mp3me.vis(393),green)
screen:drawLine(393,136,393,80+Mp3me.vis(393),green)
screen:drawLine(394,136,394,80+Mp3me.vis(394),green)
screen:drawLine(395,136,395,80+Mp3me.vis(395),green)
screen:drawLine(396,136,396,80+Mp3me.vis(396),green)
screen:drawLine(397,136,397,80+Mp3me.vis(397),green)
screen:drawLine(398,136,398,80+Mp3me.vis(398),green)
screen:drawLine(399,136,399,80+Mp3me.vis(399),green)
screen:drawLine(400,136,400,80+Mp3me.vis(400),green)
screen:drawLine(401,136,401,80+Mp3me.vis(401),green)
screen:drawLine(402,136,402,80+Mp3me.vis(402),green)
screen:drawLine(403,136,403,80+Mp3me.vis(403),green)
screen:drawLine(404,136,404,80+Mp3me.vis(404),green)
screen:drawLine(405,136,405,80+Mp3me.vis(405),green)
screen:drawLine(406,136,406,80+Mp3me.vis(406),green)
screen:drawLine(407,136,407,80+Mp3me.vis(407),green)
screen:drawLine(408,136,408,80+Mp3me.vis(408),green)
screen:drawLine(409,136,409,80+Mp3me.vis(409),green)
screen:drawLine(410,136,410,80+Mp3me.vis(410),green)
screen:drawLine(411,136,411,80+Mp3me.vis(411),green)
screen:drawLine(412,136,412,80+Mp3me.vis(412),green)
screen:drawLine(413,136,413,80+Mp3me.vis(413),green)
screen:drawLine(414,136,414,80+Mp3me.vis(414),green)
screen:drawLine(415,136,415,80+Mp3me.vis(415),green)
screen:drawLine(416,136,416,80+Mp3me.vis(416),green)
screen:drawLine(417,136,417,80+Mp3me.vis(417),green)
screen:drawLine(418,136,418,80+Mp3me.vis(418),green)
screen:drawLine(419,136,419,80+Mp3me.vis(419),green)
screen:drawLine(420,136,420,80+Mp3me.vis(420),green)
screen:drawLine(421,136,421,80+Mp3me.vis(421),green)
screen:drawLine(422,136,422,80+Mp3me.vis(422),green)
screen:drawLine(423,136,423,80+Mp3me.vis(423),green)
screen:drawLine(424,136,424,80+Mp3me.vis(424),green)
screen:drawLine(425,136,425,80+Mp3me.vis(425),green)
screen:drawLine(426,136,426,80+Mp3me.vis(426),green)
screen:drawLine(427,136,427,80+Mp3me.vis(427),green)
screen:drawLine(428,136,428,80+Mp3me.vis(428),green)
screen:drawLine(429,136,429,80+Mp3me.vis(429),green)
screen:drawLine(430,136,430,80+Mp3me.vis(430),green)
screen:drawLine(431,136,431,80+Mp3me.vis(431),green)
screen:drawLine(432,136,432,80+Mp3me.vis(432),green)
screen:drawLine(433,136,433,80+Mp3me.vis(433),green)
screen:drawLine(434,136,434,80+Mp3me.vis(434),green)
screen:drawLine(435,136,435,80+Mp3me.vis(435),green)
screen:drawLine(436,136,436,80+Mp3me.vis(436),green)
screen:drawLine(437,136,437,80+Mp3me.vis(437),green)
screen:drawLine(438,136,438,80+Mp3me.vis(438),green)
screen:drawLine(439,136,439,80+Mp3me.vis(439),green)
screen:drawLine(440,136,440,80+Mp3me.vis(440),green)
screen:drawLine(441,136,441,80+Mp3me.vis(441),green)
screen:drawLine(442,136,442,80+Mp3me.vis(442),green)
screen:drawLine(443,136,443,80+Mp3me.vis(442),green)
screen:drawLine(444,136,444,80+Mp3me.vis(444),green)
screen:drawLine(445,136,445,80+Mp3me.vis(445),green)
screen:drawLine(446,136,446,80+Mp3me.vis(446),green)
screen:drawLine(447,136,447,80+Mp3me.vis(447),green)
screen:drawLine(448,136,448,80+Mp3me.vis(448),green)
screen:drawLine(449,136,449,80+Mp3me.vis(449),green)
screen:drawLine(450,136,450,80+Mp3me.vis(450),green)
screen:drawLine(451,136,451,80+Mp3me.vis(451),green)
screen:drawLine(452,136,452,80+Mp3me.vis(452),green)
screen:drawLine(453,136,453,80+Mp3me.vis(453),green)
screen:drawLine(454,136,454,80+Mp3me.vis(454),green)
screen:drawLine(455,136,455,80+Mp3me.vis(455),green)
screen:drawLine(456,136,456,80+Mp3me.vis(456),green)
screen:drawLine(457,136,457,80+Mp3me.vis(457),green)
screen:drawLine(458,136,458,80+Mp3me.vis(458),green)
screen:drawLine(459,136,459,80+Mp3me.vis(459),green)
screen:drawLine(460,136,460,80+Mp3me.vis(460),green)
screen:drawLine(461,136,461,80+Mp3me.vis(461),green)
screen:drawLine(462,136,462,80+Mp3me.vis(462),green)
screen:drawLine(463,136,463,80+Mp3me.vis(463),green)
screen:drawLine(464,136,464,80+Mp3me.vis(464),green)
screen:drawLine(465,136,465,80+Mp3me.vis(465),green)
screen:drawLine(466,136,466,80+Mp3me.vis(466),green)
screen:drawLine(467,136,467,80+Mp3me.vis(467),green)
screen:drawLine(468,136,468,80+Mp3me.vis(468),green)
screen:drawLine(469,136,469,80+Mp3me.vis(469),green)
screen:drawLine(470,136,470,80+Mp3me.vis(470),green)
screen:drawLine(471,136,471,80+Mp3me.vis(471),green)
screen:drawLine(472,136,472,80+Mp3me.vis(472),green)
screen:drawLine(473,136,473,80+Mp3me.vis(473),green)
screen:drawLine(474,136,474,80+Mp3me.vis(474),green)
screen:drawLine(475,136,475,80+Mp3me.vis(475),green)
screen:drawLine(476,136,476,80+Mp3me.vis(476),green)
screen:drawLine(477,136,477,80+Mp3me.vis(477),green)
screen:drawLine(478,136,478,80+Mp3me.vis(478),green)
screen:drawLine(479,136,479,80+Mp3me.vis(479),green)
screen:drawLine(480,136,480,80+Mp3me.vis(480),green)



pad = Controls.read()


if pad:r() and not oldpad:r() then
if fbrowser.s < (fbrowser.nf + 1) then
i = fbrowser.s + 1
if i < (fbrowser.nf + 1) then
if string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".mp3" or
string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".MP3" then
fbrowser.s = fbrowser.s + 1
Mp3me.stop()
screen:clear()
Mp3me.load(fbrowser.fl[fbrowser.s].name)
Mp3me.play()
end
end
end
end

if pad:l() and not oldpad:l() then
if fbrowser.s < (fbrowser.nf + 1) and fbrowser.s > 2 then
i = fbrowser.s - 1
if i < (fbrowser.nf + 1) and i > 2 then
if string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".mp3" or
string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".MP3" then
Mp3me.stop()
screen:clear()
fbrowser.s = fbrowser.s - 1
Mp3me.load(fbrowser.fl[fbrowser.s].name)
Mp3me.play()
end
end
end
end

if pad:cross() and not oldpad:cross() then
Mp3me.pause()
end

if pad:left() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3 v1/Ibis/vmp37.lua")
end

if pad:right() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3 v1/Ibis/vmp39.lua")
end

if pad:triangle() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3 v1/menu.lua")
end


if pad:start() then 
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3 v1/script1.lua")
exitMenu()
end


screen.waitVblankStart()
screen.flip()
oldpad = pad
end


